subversion-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nico Kadel-Garcia <nka...@gmail.com>
Subject Re: Upgrade 1.5.4 to 1.7.5
Date Fri, 03 Aug 2012 10:17:02 GMT
On Fri, Aug 3, 2012 at 5:42 AM, Stefan Sperling <stsp@apache.org> wrote:
> On Fri, Aug 03, 2012 at 10:20:12AM +0100, Mat Booth wrote:
>> Maybe try our ready-built binaries for SuSe:
>> http://www.wandisco.com/subversion/download#suse
>
> Mat, this list is a support channel of the Apache Subversion project,
> not a Wandisco support channel. So it is more appropriate to link to
> the Apache Subversion project's official page for binary packages,
> which is: http://subversion.apache.org/packages.html

Good morning, Stefan!

You've a reasonable point: I did something similar to Mat, pointing
Robin to my RHEL compatible tools. The problem is that Robin was
asking about subversion 1.7.5, which is not currently in the OpenSuSE
repositories and I'm reasonably certain not in the SLES repositories.

> For Suse in particular there are up-to-date packages provided by the
> Suse package maintainers themselves, via the OpenSUSE buildservice.

I'm afraid not. See above: they're at 1.6.18, not 1.7.5.

> I'm not saying these binaries were any better than Wandisco's for any
> particular purpose. But linking to the full list of available packages
> gives people more options and provides equal visibility to all packaging
> efforts. Please consider this. Thanks!

You've a good point. What would it take to get Repoforge listed for
RHEL compatible components? That's where my last published build
components for subversion-1.7.4 wound up, and where I'm trying to get
the update to 1.7.5 for RHEL access.

Mime
View raw message